Page 1 of 1

Suffusion compatible with php 5.6?

Posted: 19 Oct 2016, 14:29
by kivu55
Our webhost will soon upgrade PHP from version 5.5 to version 5.6.
So I did a check with the PHP Compatibility Checker plugin and this gave multiple issues with suffusion.
Was wondering if these will cause problems for the theme /website?
Hope not, but I'd like to be sure.